<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome</title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Bitter:wght@700&family=Heebo:wght@400;600&display=swap" rel="stylesheet">
</head>
<body style="font-family: 'Heebo', arial; text-align: center; background-color: #f9f9f9;">

    <table align="center">
        <tbody>
            <tr>
                <td height="60"></td>
            </tr>
            <tr>
                <td>
                    <table align="center" width="600" bgColor="#FFFFFF" cellpadding="20">
                        <tbody>
                            <tr>
                                <td height="20"></td>
                            </tr>
                            <tr>
                                <td>
                                    <a href="https://munrol.io"><img src="https://munrol-static.s3.amazonaws.com/munrol-280.png" alt="Munrol"></a>
                
                                    <h1>Cambio de Contraseña</h1>
                                    <p>
                                        <b>{{USER}}</b>,
                                        <br>
                                        Tu contraseña ha sido actualizada exitosamente
                                    </p>

                                </td>
                            </tr>
                            <tr>
                                <td height="20"></td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            <tr>
                <td height="60"></td>
            </tr>
        </tbody>
    </table>

</body>
</html>